<!DOCTYPE html>

#parse ($init)

<html class="#language("lang.dir")" dir="#language("lang.dir")" lang="$w3c_language_id">

<head>
	<title>$the_title - $company_name</title>

	<script type="text/javascript" src="$javascript_folder/jquery-1.9.1.min.js"></script>
	<script type="text/javascript" src="$javascript_folder/jquery-ui-1.9.2.custom.min.js"></script>
	<script type="text/javascript" src="$javascript_folder/jquery.blockUI.js"></script>
	<script type="text/javascript" src="$javascript_folder/jquery.datepicker.locales.js"></script>
	
	$theme.include($top_head_include)
</head>

<body class="$css_class">

$theme.include($body_top_include)

#if ($is_signed_in)
	#dockbar()
#end

<div id="wrapper">
	<a href="#main-content" id="skip-to-content">#language("skip-to-content")</a>

	<header id="banner" role="banner">
		<div id="heading">
			<h1 class="site-title">
				<a class="$logo_css_class" href="$site_default_url" title="#language("go-to") $site_name">
					<img alt="$logo_description" height="$site_logo_height" src="$site_logo" width="$site_logo_width" />
				</a>

				#if ($show_site_name)
					<span class="site-name" title="#language("go-to") $site_name">
						$site_name
					</span>
				#end
			</h1>

			<h2 class="page-title">
				<span>$the_title</span>
			</h2>
		</div>

		#if (!$is_signed_in)
			<a href="$sign_in_url" id="sign-in" rel="nofollow">$sign_in_text</a>
		#end

		#if ($has_navigation || $is_signed_in)
			#parse ("$full_templates_path/navigation.vm")
		#end
	</header>

	<div id="content">
		<nav class="site-breadcrumbs" id="breadcrumbs">
			<h1>
				<span>#language("breadcrumbs")</span>
			</h1>

			#breadcrumbs()
		</nav>

		#if ($selectable)
			$theme.include($content_include)
		#else
			$portletDisplay.recycle()

			$portletDisplay.setTitle($the_title)

			$theme.wrapPortlet("portlet.vm", $content_include)
		#end
	</div>

	<footer id="footer" role="contentinfo">
		<p class="powered-by">
			#language("powered-by") <a href="http://www.liferay.com" rel="external">Liferay</a>
		</p>
	</footer>
</div>

$theme.include($body_bottom_include)

</body>

$theme.include($bottom_include)

</html>